html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
abbr,
cite,
dfn,
em,
img,
ins,
s,
strong,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
section,
summary,
time,
mark,
audio,
video,
select,
input {
    margin: 0;
    padding: 0;
    font-family: "Microsoft Yahei", "宋体";
}

html {
    box-sizing: border-box;
}

input::-ms-clear {
    display: none;
}

input[type=text]:focus,
textarea:focus,
select {
    outline: none;
}

input[type=text],
input[type=password] {
    line-height: 100% !important;
    font-size: 10px;
    font-family: inherit;
}

button {
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul,
ol,
li {
    list-style-type: none;
}

em,
i {
    font-style: normal;
}

img {
    vertical-align: middle;
    border: none;
    text-align: center;
}

html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

body {
    font-size: 16px;
}

a {
    -webkit-transition: background-color 0.3s, color 0.3s;
    -moz-transition: background-color 0.3s, color 0.3s;
    -ms-transition: background-color 0.3s, color 0.3s;
    -o-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    text-decoration: none !important;
    color: #de242a;
}

a:hover {
    text-decoration: none;
    color: #b41b20;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-gray {
    color: #999999 !important;
}

.text-red {
    color: red !important;
}

.text-white {
    color: white !important;
}

.text-black {
    color: black !important;
}

.text-main {
    color: #de242a !important;
}

.bg-white {
    background-color: #ffffff !important;
}

.bg-main {
    background-color: #de242a !important;
}

.text-left {
    text-align: left;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 20px;
}

.font12 {
    font-size: 14px;
}

.font14 {
    font-size: 14px;
}

.font16 {
    font-size: 16px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px;
}

.font22 {
    font-size: 22px;
}

.font24 {
    font-size: 24px;
}

.bold {
    font-weight: bold;
}


/*header*/

.header {
    min-height: 115px;
    box-sizing: border-box;
}

.header a.logo {
    float: left;
    display: inline;
    height: 85px;
    margin-top: 15px;
}

.header a.logo img {
    height: 85px;
}

.header .slogon {
    float: right;
    display: inline;
    height: 108px;
    margin-right: 25px;
    background: url(../images/spriter.png) 340px 0 no-repeat;
    margin-top: 3.5px;
    text-align: right;
    padding-top: 32px;
    overflow: hidden;
}

.header .slogon p {
    margin-bottom: 0;
}

.header .login-btns {
    float: right;
    display: inline;
    margin-top: 36px;
}

.header .login-btns .btn-login {
    height: 41px;
    line-height: 41px;
    border: 1px solid #de242a;
    padding-left: 15px;
    padding-right: 15px;
    color: #de242a;
    display: inline-block;
    font-size: 18px;
    margin-left: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.header .login-btns .btn-login:hover,
.header .login-btns .btn-login.active {
    color: white;
    background: #de242a;
}


/*menus*/

.navs {
    height: 60px;
    position: relative;
    overflow: visible;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.2) !important;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=rgba(0, 0, 0, 0.1), Direction=90, Strength=5px);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.navs .navbar {
    margin-bottom: 0;
}

.navs .navbar-toggle {
    color: #fff;
}

.navs .navbar-toggle {
    border-color: #ddd;
    background: white;
}

.navs .navbar-toggle .icon-bar {
    background-color: #888;
}

.navs .navbar li {
    margin-right: 20px;
}

.navs .navbar li>a {
    display: block;
    padding: 0px 25px;
    height: 60px;
    line-height: 60px;
    color: #de242a;
    font-size: 20px;
}

.navs .navbar li:hover>a,
.navs .navbar li.active>a {
    background-color: #de242a !important;
    color: white;
}

.navs .navbar .dropdown-menu li {
    margin-right: 0px;
}

.navs .navbar ul.dropdown-menu li>a {
    font-size: 16px !important;
}

.navbar-collapse {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/*swiper*/
.lunbo {
    position: relative;
    width: 100%;
    height: 600px;
}

.banner {
    margin-top: -60px;
    position: absolute !important;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 540px;
}

.banner .swiper-slide {
    /*width: auto !important;*/
    width: 100%;
    height: 600px;
}

.banner .swiper-pagination-bullet {
    width: 50px;
    height: 10px;
    text-align: center;
    line-height: 20px;
    opacity: 1;
    border: 2px solid white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: transparent !important;
}

.banner .swiper-pagination-bullet-active {
    color: white;
    border: 2px solid white;
    background-color: #ffffff !important;
}

.banner.sub {
    height: auto !important;
}

.banner.sub .banner-img {
    width: 100%;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.service-warp {
    padding-top: 100px;
    padding-bottom: 100px;
}

.area-title {
    color: #de242a;
    text-align: center;
    padding-bottom: 30px;
    font-size: 36px;
    position: relative;
    font-weight: bold;
    height: 75px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
}

.area-title:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 4px;
    left: 50%;
    margin-left: -107px;
    width: 214px;
    height: 12px;
    background: url(../images/spriter.png) center -120px no-repeat;
}

.area-desc {
    font-size: 18px;
    display: block;
    text-align: center;
    color: #808080;
    margin-top: 25px;
}

.service-warp .service-items {
    margin-top: 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-flow: row wrap;
}

.service-warp .service-items .service-item {
    width: 100%;
    height: 420px;
    overflow: hidden;
    margin-top: 20px;
    background-color: #c31f25 !important;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-width: 0 !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.service-warp .service-items .service-item img {
    width: 100%;
    height: 345px;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
    background-color: #efefef !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.service-warp .service-items .service-item h2 {
    height: 75px;
    line-height: 70px;
    font-size: 28px;
    color: white !important;
    text-align: center;
    display: block;
    margin-top: 0;
}

.service-warp .service-items .service-item:hover {
    background-color: #ad1c21 !important;
}

.service-warp .service-items .service-item:hover img {
    transform: scale(1.05);
}

.activtion-warp {
    background: #7f0a0d url(../images/activtion-bg.jpg) center bottom no-repeat;
}

.activtion-warp .area-title {
    margin-top: 55px;
}

.activtion-warp .activity-items {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-flow: row wrap;
    margin-top: 95px;
    align-items: flex-end;
}

.activtion-warp .activity-items .activity-item {
    width: 100%;
    height: 434px;
    border: 4px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAHfCAMAAACmiEJQAAAAY1BMVEXEISfHJSv5hovJKS/6iY78jJHgVlvQNzziWl/SOkDOMzn3goj0fYLpaG3mYmfdUVfLLTP2gIXzen/YR03TPkTwdXrtb3TrbHHkXmTaS1HVQkfMMDXucnfxd33oZWrcTlPXRErUmUAaAAAAX0lEQVQoz53ERxKAMAxDUXrvvcP9TwmeLFhgOUz05svyNTxKy/ktFdRARkENtDN6YGMNwAjk0EF9FIIJiAQBJSqh86H+NVOsFroYC6ujgFgUaiSilVVRgPtQr2cbMNwNDV4ZjqXgzMMAAAAASUVORK5CYII=') left bottom repeat-x;
    position: relative;
}

.activtion-warp .activity-items .activity-item>img {
    width: 92%;
    height: 181px;
    display: block;
    border: 5px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.activtion-warp .activity-items .activity-item>h4 {
    display: block;
    position: relative;
    margin: 20px 15px;
    color: white !important;
    font-size: 17px;
    line-height: 27px;
    text-align: justify;
}

.activtion-warp .activity-items .activity-item>h4 a {
    color: white !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.activtion-warp .activity-items .activity-item>h4 a:hover {
    color: #efefef !important;
}

.activtion-warp .activity-items .activity-item>h4 small {
    font-size: 12px;
    float: right;
    color: white;
    line-height: 30px;
}

.activtion-warp .activity-items .activity-item>p {
    font-size: 14px;
    line-height: 180%;
    margin: 20px 15px;
    text-align: justify;
    color: white !important;
}

.activtion-warp .activity-items .activity-item .btn-view-arrow {
    width: 61px;
    height: 64px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    text-indent: -999em;
    background: url(../images/spriter.png) top right no-repeat;
}

.activtion-warp .activity-items .activity-item .btn-view-arrow:before {
    display: block;
    position: absolute;
    width: 30px;
    height: 31px;
    content: ' ';
    left: 16px;
    top: 18px;
    background: url(../images/spriter.png) right -76px no-repeat;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.activtion-warp .activity-items .activity-item:before {
    content: ' ';
    display: block;
    position: absolute;
    width: 100%;
    height: 248px;
    top: -248px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEQCAYAAABx6B4DAAAAQElEQVQ4jWP4//8/IxMDAwMDYQK/OjJlqaiNYsU0MQBNbNBpo1gHTQwdnDroFn4Dr22Q5KgBKFqIkMWhjoGBAQAxPAVeTjxcrAAAAABJRU5ErkJggg==') repeat-x center top;
}

.activtion-warp .activity-items .activity-item.active {
    width: 100%;
    height: 478px;
}

.activtion-warp .activity-items .activity-item.active>h4,
.activtion-warp .activity-items .activity-item.active>p {
    margin: 20px 32px;
}

.activtion-warp .activity-items .activity-item.active:before {
    content: ' ';
    display: block;
    width: 100%;
    height: 272px;
    top: -248px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAD4CAYAAAAtiIxYAAAAQUlEQVQ4jWP4//8/IxMDAwMDXgK/Epyy1JEgVoxYxZTYQbpR1NZBsZUDxR1BLqWJDhqnU+rYS20JIkofTCUMDAwAxz8FLhiTtksAAAAASUVORK5CYII=') repeat-x center top;
}

.activtion-warp .activity-items .activity-item:hover>img {
    transform: scale(1.05);
}

.activtion-warp .activity-items .activity-item:hover .btn-view-arrow:before {
    left: 26px;
}

.btn-more {
    display: inline-block;
    width: 140px;
    height: 36px;
    line-height: 36px;
    color: white;
    background-color: #c6242b !important;
    text-align: center;
}

.btn-more:hover {
    color: white;
    background-color: #9b1c22 !important;
}

.btn-more-warp {
    margin-top: 30px;
    display: block;
    text-align: center;
}

.area-title.white {
    color: white;
}

.about-warp {
    padding-top: 100px;
    padding-bottom: 100px;
}

.about-warp .about-content {
    margin-top: 50px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.about-warp .about-content img {
    max-width: 100%;
    height: 310px;
    margin-right: 40px;
}

.about-warp .about-content .ac-content {
    width: 100%;
}

.about-warp .about-content .ac-content h2 {
    font-size: 22px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    margin-top: 8px;
}

.about-warp .about-content .ac-content p {
    font-size: 16px;
    color: #868686;
    line-height: 24px;
    margin-bottom: 30px;
}

.btn-view-detail {
    width: 175px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #c31f25;
    border: 1px solid #C31F25;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-view-detail:hover {
    color: white;
    background: #c31f25;
}

.media-warp {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #eeeeee !important;
}

.media-warp .media-items {
    /* display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;*/
    margin-top: 50px;
}

.media-warp .media-items .row {
}

.media-warp .media-items .media-item {
    width: 100%;
    height: 285px;
    border: 1px solid #e0e0e0;
    position: relative;
    padding-top: 15px;
    background-color: #fff;
}

.media-warp .media-items .media-item h3 {
    width: 100%;
    height: 45px;
    line-height: 40px;
    font-size: 20px;
    color: white !important;
    text-align: center;
    display: block;
    background-color: #c31f25 !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 0;
}

.media-warp .media-items .media-item h3:hover {
    background-color: #ad1c21 !important;
}

.media-warp .media-items .col-md-2 {
    width: 19.966667%;
    padding-left: 0;
    padding-right: 0;
}

.media-warp .media-items .col-md-2 img {
    width: 100%;
}

.partner-warp {
    padding-top: 100px;
    padding-bottom: 100px;
}

.partner-warp .partner-items {
    margin-top: 15px;
    overflow: hidden;
}

.partner-warp .partner-items .partner-item {
    width: 100%;
    height: 110px;
    overflow: hidden;
    border: 1px solid #cfcfcf;
    margin-left: 90px;
    margin-top: 30px;
    float: left;
    display: inline;
}

.partner-warp .partner-items .partner-item img {
    width: 100%;
    height: 100%;
}

.partner-warp .partner-items .col-md-3 {
    padding-left: 40px;
    padding-right: 40px;
}

.partner-warp .partner-items .partner-item:nth-child(4n+1) {
    margin-left: 0;
}

.footer-warp {
    color: white;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #7f0a0d !important;
}

.footer-warp .info .row h5 {
    width: 100%;
    display: block;
    padding-left: 20px;
    padding-right: 30px;
    line-height: 21px;
    font-weight: normal;
}

.footer-warp .info .row h5 span {
    font-size: 20px;
    display: block;
}

.footer-warp .info .row h5 b {
    margin-top: 5px;
    font-size: 18px;
    display: block;
    font-weight: normal;
}

.footer-warp .info .row .addr {
    border-left: 2px solid white;
    border-right: 2px solid white;
    padding-left: 50px;
    line-height: 180% !important;
}

.footer-warp .row.info .addr p {
    font-size: 14px;
}

.footer-warp .row.info .qrcode {
    width: 100%;
    margin-left: 60px;
    margin-right: 25px;
    display: -webkit-flex;
    display: flex;
    /*-webkit-justify-content: space-between;
  justify-content: space-between;*/
}

.footer-warp .info .qrcode .qrcode-wechat {
    /*   margin-right: 20px;*/
    text-align: center;
}

.footer-warp .info .qrcode span {
    display: block;
    text-align: center;
    margin-top: 5px;
    font-size: 20px;
}

.footer-warp .row.copyright {
    line-height: 35px;
    margin-top: 35px;
}

.footer-warp .row.copyright p {
    font-size: 14px;
    float: left;
}

.footer-warp .row.copyright select.link-select {
    height: 33px;
    line-height: 33px;
    border: 1px solid #c9c3c3;
    background: white;
    width: 100%;
    float: right;
    color: #000;
}

.float-tool {
    position: fixed;
    right: 0;
    top: 33%;
    z-index: 3;
}

.float-tool span {
    width: 70px;
    height: 70px;
    display: block;
    border-collapse: true;
    border: 1px solid #dcdcdc;
    line-height: 110px;
    font-size: 14px;
    color: #4c4c4c;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #ffffff !important;
}

.float-tool span a {
    color: #4c4c4c
}

.float-tool span:hover {
    background-color: #de242a !important;
    color: white !important;
}

.float-tool span:hover a {
    color: white
}

.float-tool span:hover:before {
    background-position-y: bottom;
}

.float-tool span:before {
    content: ' ';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 20px;
    top: 10px;
    background: url(../images/float-icons.png) no-repeat;
}

.float-tool span.platform:before {
    background-position-x: -35px;
}

.float-tool span.gotop:before {
    background-position-x: -70px;
}

.float-tool span+span {
    border-top: 0 !important;
}

.other-warp {
    padding-top: 50px;
    padding-bottom: 50px;
}

.about-page p{
    line-height: 170%;
    font-size: 16px;
}

.about-page p+p{
    margin-top: 30px;
}

/*job-page*/
.dk-tab-main{
  height: 35px;
  margin-bottom: 25px;
  border-bottom: solid 3px #fff;
}
.dk-tab-gray{border-bottom-color: #ebf1f5;}
.dk-tab-main ul{
  padding: 0;
  margin-bottom: 0;
  /* border-left:solid 1px #0068b7; */
}
.dk-tab-main ul li{
  float: left;
  list-style: none;
  position: relative;
  overflow: hidden;
}
.dk-tab-main ul li:after {
   content: ' ';
   display: block;
   position: absolute;
   right: 0;
   bottom: 8px;
   height: 24px;
   float: right;
   width: 1px;
   background: #b3b3b3;
}
.dk-tab-main ul li:last-child:after{
  display: none;
}
.am-tabs-bd {
  position: relative;
  overflow: hidden;
  z-index: 100;
  -webkit-transition: height .3s;
  transition: height .3s;
}
.am-tabs-bd:before,
.am-tabs-bd:after {
  content: " ";
  display: table;
}
.am-tabs-bd:after {
  clear: both;
}
.am-tabs-bd .am-tab-panel {
  position: absolute;
  top: 0;
  z-index: 99;
  float: left;
  width: 100%;
  padding: 10px 10px 15px;
  visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
.am-tabs-bd .am-tab-panel * {
  -webkit-user-drag: none;
}
.am-tabs-bd .am-tab-panel.am-active { 
  position: relative;
  z-index: 100;
  visibility: visible;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.am-tabs-bd .am-tab-panel.am-active ~ .am-tab-panel {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}
.am-tabs-bd .am-tabs-bd {
  border: none;
}
.am-tabs-bd-ofv {
  overflow: visible;
}
.am-tabs-fade .am-tab-panel {
  opacity: 0;
  -webkit-transition: opacity .25s linear;
  transition: opacity .25s linear;
}
.am-tabs-fade .am-tab-panel.am-in {
  opacity: 1;
}

@media (max-width:768px){
  .dk-tab-main{
    height: auto;
    margin-bottom: 20px;
  }
  .dk-tab-main ul li{
    float: none;
    background: none;
  }
}
.dk-tab-main ul li a{
  display: block;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color:#666;
  /* background: #d8d8d8; */
  font-size: 18px;
  border-left:none;
  padding:0 30px;
}
.dk-tab-main ul li a:hover{
  color:#640101;
  /* background: #0068b7; */
  text-decoration: none;
}
.dk-tab-main ul li.active a{
  color:#cc0000;
  /* background: #0068b7; */
  text-decoration: none;
  border-bottom: solid 3px #cc0000;
}


.dk-tab-main ul li i.icon-tab{
  display: none;
  width: 10px;
  height: 5px;
  background: url(../images/tab-main-arrow.png) no-repeat;
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -5px;
}
.dk-tab-main ul li.active i.icon-tab{display: block;}
.dk-tab-main-sub{}
.dk-tab-main-sub dl{
  position: relative;
  top: -25px;
  margin-bottom: 0;
}
.dk-tab-main-sub dl dd{
  float: left;
  display: inline-block;
  margin:0 12px 0 6px;
}
.dk-tab-main-sub dl dd a{
  display: inline-block;
  line-height: 45px;
  padding:0 ;
  font-size: 16px;
  color:#666;
  background: url(../images/dot-gray.png) no-repeat left center;
  padding-left: 16px;
}
.dk-tab-main-sub dl dd a:hover,
.dk-tab-main-sub dl dd.active a{
  text-decoration: none;
  color:#0068b7;
  background-image: url(../images/dot-blue.png);
}
@media (max-width:768px){
  .dk-tab-main-sub dl{top:-15px;}
  .dk-tab-main-sub dl dd{
    float: none;
    width: 100%;
    text-align: center;
  }
  .dk-tab-main-sub dl dd a{
    line-height: 30px;
  }
}

@media screen and (max-width: 800px) {
    .header .slogon {
        display: none;
    }
    .header .login-btns {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .header .login-btns .btn-login {
        padding: 0 7px;
        margin-top: 35px;
    }
    .navs {
        background: none !important;
        box-shadow: none !important;
    }
    .lunbo {
        height: 140px !important;
    }
    .banner,
    .banner > img {
        height: 200px !important;
    }
    .service-warp {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .service-warp .service-items .service-item {
        height: auto;
    }
    .service-warp .service-items .service-item img {
        height: auto;
    }
    .activtion-warp .activity-items .activity-item {
        margin-bottom: 30px;
    }
    .area-desc {
        padding: 0 10px;
    }
    .bdetail {
        margin: 0 auto;
        display: block;
    }
    .media-warp .media-items .col-md-2 {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .partner-warp .partner-items .col-md-3 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .media-warp .media-items .media-item {
        height: auto;
    }
    .about-warp .about-content img {
        margin-right: 0;
    }
    .footer-warp .info .row h5 {
        padding: 0;
        margin-bottom: 20px;
    }
    .footer-warp .info .row .addr {
        border: 0;
        padding: 0;
        margin-bottom: 20px;
    }
    .activtion-warp {
        background-size: contain;
    }
    .activtion-warp .activity-items {
        margin-top: 30px;
    }
    .activtion-warp .activity-items .activity-item:before {
        display: none !important;
    }
    .area-title {
        font-size: 30px;
    }
    .service-warp .service-items .service-item h2 {
        height: 50px;
        line-height: 55px;
        font-size: 24px;
    }
    .about-warp {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .media-warp {
        padding-top: 50px;
        padding-bottom: 20px;
    }
    .media-warp .row {
        padding-top: 20px;
    }
    .media-warp .media-items .media-item:last-child {
        margin-bottom: 20px;
    }
    .partner-warp {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .footer-warp {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .job-page img {
        max-width: 100%;
        height: auto !important;
    }
    .other-warp {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}